Current position:  Home > Default > Can't open file saved in newer version

Can't open file saved in newer version

Time:November 30
Advertisement
I opened one file that said it was created using a newer version than the one I am running (10) and it worked fine.  I've got another one, though that says it can't open it and suggests that I re-save it so that it can be opened by my version of AI.  Since I only have my version and it won't open, I can't re-save it.  Are there any services that will open and re-save a file for me?  Or any volunteers? 
Thessaly
Advertisement
All this re-saving is way too complicated. If this file was saved with PDF-compatibility you can simply create a new Illy-file and place the file you cannot open. By converting it htrough Acrobat or Preview you won't do anything different: use the embedded PDF part.